recovery:
  state:
    round: 565
    hash: "6058f15229b793d2158d86c2a9e9f8ce24b8e06d1a8eeb51573f0ee94cc4a6bd9af753caeffaecac115635d0f8713207"
    timestamp: "2025-11-17T21:56:00.190124Z"
  bootstrap: null
  package: null
  stream: null
